@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
#main_visual .inner {
    min-height: 100%;
}
#main_visual::before {
    content: "";
    background-image: url("../img/shopping_image.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .6;
    display: block;
    width: 100%;
    height: 60vh;
    position: absolute;
    background-position: center 0%;
}
#main_visual .inner {
    height: 60vh;
    min-height: 0px;
    width: 100%;
    max-width: 1200px;
    padding: 60px 20px;
    margin-top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}
#main_visual h1 {
    text-align: center;
    padding: 0;
    font-size: calc(3.5rem + .5vw);
    line-height: 1.4;
    color: #000;
    text-shadow: 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255);
    letter-spacing: 0.05em;
}
.sub_title {
    display: block;
    font-size: 0.6em;
}
.event_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.event_li {
    width: 30%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1%;
    text-align: center;
    padding: 3%;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.2;
    border-radius: 10px;
    background-color: #fff;
}
.event_image {
    width: 60%;
    margin: 20px auto 0;
}
.event_effective {
    display: block;
    width: 80%;
    margin: 20px auto 0;
    padding: 2%;
    font-size: 0.6em;
    font-weight: normal;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.stamprally_image {
    display: block;
    width: 75%;
    margin: 0 auto;
}
.merit_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.use_li {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1%;
    padding: 2%;
    line-height: 1.6em;
    border-radius: 10px;
    background-color: #fff;
}
.merit_li {
    width: 31%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1%;
    padding: 2%;
    line-height: 1.6em;
    border-radius: 10px;
    background-color: #fff;
}
.merit_midasi {
    display: block;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 1rem 2rem;
    color: #fff;
    transform: skew(-15deg);
    background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
}
.use_midasi {
    display: block;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 1rem 2rem;
    color: #fff;
    transform: skew(-15deg);
    background-image: linear-gradient(to right, #27acd9 0%, #b05fcb 100%);
}
.event_emphasis_walk {
    display: block;
    color: #fff;
    padding: 3% 5%;
    background-color: #2daed1;
}
.event_emphasis_cycle {
    display: block;
    color: #fff;
    padding: 3% 5%;
    background-color: #a6d917;
}
.event_emphasis_mystery {
    display: block;
    color: #fff;
    padding: 3% 5%;
    background-color: #b05fcb;
}
.event_emphasis_stamp {
    display: block;
    color: #fff;
    padding: 3% 5%;
    background-color: #ff9323;
}
.fresh_orange {
    background-color: #ff9c35;
}
.event_text1 {
    display: block;
    font-weight: normal;
    font-size: 0.6em;
    margin-top: 10px;
    line-height: 1.3em;
    text-align: left;
}
.event_text2 {
    margin-top: 16px;
}
#contents h2 {
    border: none;
    color: #000;
    font-size: calc(2.4rem + .5vw);
    padding: 80px 0 20px;
}
#contact {
    background-color: #12294e;
    background: linear-gradient(90deg, #F57C00 21px, transparent 1%) center, linear-gradient(#ff8f1c 21px, transparent 1%) center, #ffbd78;
    background-size: 22px 22px;
}
.waku_orange {
    border: 1px solid;
}
.light_grey {
    background-color: #f1f1f1;
}
.orange2 {
    color: #f57c00;
}
.plus {
    font-size: 2em;
}
.contact_set h2 {
    color: #FFEB3B !important;
}
a[href*="tel:"] {
    color: #FFEB3B;
}
.hukidasi {
    position: relative;
    top: 40px;
    font-size: 1.5em;
    margin: 0 auto;
    display: block;
    width: 260px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    color: #FFF;
    background-color: #f39800;
    border-radius: 50%;
    font-weight: bold;
}
.hukidasi:before {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    border-style: solid;
    border-color: #f39800 transparent;
    border-width: 20px 20px 0 20px;
    bottom: -15px;
    left: 45%;
    margin-left: -10px;
}
.stamp_sp {
    display: block;
    width: 64%;
    margin: 20px auto;
}
.flow_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.flow_li {
    width: 18%;
    background-color: #fff;
    padding: 1%;
    height: 100%;
    margin: 0 0.8%;
    border-radius: 10px;
    line-height: 1.2em;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.step2 {
    display: block;
    text-align: center;
    padding: 2%;
    margin-bottom: 10px;
    transform: skew(-15deg);
    color: #fff;
    font-weight: bold;
    background-image: linear-gradient(to right, #27acd9 0%, #b05fcb 100%);
}
.capture {
    padding: 2%;
}
.flow_text {
    display: block;
    height: 40px;
}
.held_title {
    display: block;
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 10px;
    background-color: #ff9c35;
    padding: 1.5%;
    text-align: center;
    color: #fff;
}
.held_div {
    background-color: #fff;
    padding: 1.3%;
    margin: 30px 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.st_map {
}
.sp_stamp_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.sp_stamp_li_01 {
    width: 25%;
    margin: 0 2%;
}
.sp_stamp_title {
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
    transform: skew(-15deg);
    padding: 1rem 0.8rem;
    background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
}
.sp_stamp_cord {
    text-align: center;
    margin: 10px;
}

@media screen and (max-width: 680px) {
#main_visual h1 {
        text-align: center;
        padding: 0;
        font-size: calc(2.2rem + .5vw);
        line-height: 1.4;
        color: #000;
        text-shadow: 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255), 1px 1px 10px rgb(255 255 255);
        letter-spacing: 0.05em;
}
.event_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.event_li {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1% 0 4%;
    text-align: center;
    padding: 3%;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.2;
    border-radius: 10px;
    background-color: #fff;
}
.use_li {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1% 0 3.5%;
    padding: 3%;
    line-height: 1.6em;
    border-radius: 10px;
    background-color: #fff;
}
.use_midasi {
    display: block;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0.5rem 2rem;
    color: #fff;
    transform: skew(-15deg);
    background-image: linear-gradient(to right, #27acd9 0%, #b05fcb 100%);
}
.merit_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.merit_li {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    margin: 1% 0 3.5%;
    padding: 3%;
    line-height: 1.6em;
    border-radius: 10px;
    background-color: #fff;
}
.merit_midasi {
    display: block;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0.5rem 2rem;
    color: #fff;
    transform: skew(-15deg);
    background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
}
.flow_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.flow_li {
    width: 100%;
    background-color: #fff;
    padding: 3%;
    height: 100%;
    margin: 0 0 3.5%;
    border-radius: 10px;
    line-height: 1.2em;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.held_title {
    display: block;
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
    background-color: #ff9c35;
    padding: 4.5%;
    text-align: center;
    color: #fff;
}
.sp_stamp_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.sp_stamp_li_01 {
    width: 100%;
    margin: 0;
}
.sp_stamp {
    margin-bottom: 30px;
}
}
.stamp_faq_ul {
    display: block;
    list-style: none;
}
.stamp_faq_li {
    border-radius: 10px;
    padding: 2%;
    margin: 1% 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.stamp_faq_answer {
    display: block;
    font-size: 0.9em;
    margin-top: 10px;
    font-weight: normal;
}
.stamp_faq_li:before {
    content: "Q";
    display: inline-block;
    background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
    transform: skew(-15deg);
    color: #fff;
    padding: 1%;
    margin-right: 8px;
}
.stamp_casestudy_ul {
    display: flex;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
}
.stamp_casestudy_li {
    width: 22%;
	margin: 0 1.5%;
	line-height: 3em;
	text-align: center;
}
.manhole {
    display: block;
    font-size: 0.6em;
}
.sp_stamp_sample_ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.sp_stamp_sample_li {
    border: 1px solid #cdcdcd;
    width: 13%;
    margin: 0 1%;
    padding: 0.5%;
    font-size: 0.9em;
    line-height: 2em;
    text-align: center;
    background-color: #fff;
	border-radius: 20px;
}
.sp_stamp_cord {
    margin-bottom: 30px;
}
.sp_stamp_sample_image {
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 680px) {
.sp_stamp_sample_ul {
    display: block;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.sp_stamp_sample_li {
    border: 1px solid #cdcdcd;
    width: 60%;
    margin: 1em auto;
    padding: 0.5%;
    font-size: 0.9em;
    line-height: 2em;
    text-align: center;
    background-color: #fff;
}
	.stamp_faq_li {
    border-radius: 10px;
    padding: 6%;
    margin: 6% 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
	.stamp_casestudy_ul {
    display: block;
    list-style: none;
    justify-content: center;
    flex-wrap: wrap;
}
	.stamp_casestudy_li {
    width: 100%;
    margin: 0 1.5%;
    line-height: 3em;
    text-align: center;
}
}